/* -------------------------------------------------------------------
// markItUp!
// By Jay Salvat - http://markitup.jaysalvat.com/
// ------------------------------------------------------------------*/
.markItUp .markItUpHeader > ul > .markItUpButton {
    background-image:url(images/bbc_bg.gif);
}

.markItUp .markItUpHeader > ul > .markItUpButton:hover {
    background-image:url(images/bbc_hoverbg.gif);
}

.markItUp .markItUpButton1 a {
	background-image:url(images/bold.gif);
}
.markItUp .markItUpButton2 a {
	background-image:url(images/italicize.gif);
}
.markItUp .markItUpButton3 a {
    background-image:url(images/underline.gif);
}
.markItUp .markItUpButton4 a {
	background-image:url(images/strike.gif);
}
.markItUp .markItUpButton5 a {
	background-image:url(images/pre.gif);
}

.markItUp .markItUpButton6 a {
	background-image:url(images/left.gif); 
}
.markItUp .markItUpButton7 a {
	background-image:url(images/center.gif);
}
.markItUp .markItUpButton8 a {
	background-image:url(images/right.gif);
}
.markItUp .markItUpButton9 > a {
    background-image:url(images/face.gif);
}
.markItUp .markItUpButton10 > a {
    background-image:url(images/size.gif);
}
.markItUp .markItUpButton11 > a {
    background-image:url(images/colors.png);
}
.markItUp .markItUpButton12 a {
    background-image:url(images/url.gif);
}
.markItUp .markItUpButton13 a {
    background-image:url(images/img.gif);
}
.markItUp .markItUpButton14 a {
    background-image:url(images/email.gif);
}
.markItUp .markItUpButton15 a {
    background-image:url(images/sup.gif);
}
.markItUp .markItUpButton16 a {
    background-image:url(images/sub.gif);
}
.markItUp .markItUpButton17 a {
    background-image:url(images/tele.gif);
}
.markItUp .markItUpButton18 a {
    background-image:url(images/table.gif);
}
.markItUp .markItUpButton19 a {
    background-image:url(images/code.gif);
}
.markItUp .markItUpButton20 a {
    background-image:url(images/quote.gif);
}
.markItUp .markItUpButton21 a {
    background-image:url(images/card.gif);
}
.markItUp .markItUpButton22 a {
    background-image:url(images/foil.gif);
}
.markItUp .markItUpButton23 a {
    background-image:url(images/list.gif);
}
.markItUp .markItUpButton24 a {
    background-image:url(images/orderlist.gif);
}
.markItUp .markItUpButton25 a {
    background-image:url(images/hr.gif);
}

.markItUp .colors ul {
    width:81px;
    padding:1px;    
}

.markItUp .colors  li {
    border:1px solid white;
    width:25px; height:25px;
    overflow:hidden;
    padding:0px; margin:0px;
    float:left;
}
.markItUp .colors ul a {
    width:25px; height:25px;
}
.markItUp .colors ul a:hover {
    background-color:none;
}

.markItUp .colors .col1-1 a {
    background: yellow;
}
.markItUp .colors .col1-2 a {
    background: gold;
}
.markItUp .colors .col1-3 a {
    background: orange;
}

.markItUp .colors .col2-1 a {
    background: tan;
}
.markItUp .colors .col2-2 a {
    background: sienna;
}
.markItUp .colors .col2-3 a {
    background: saddlebrown;
}

.markItUp .colors .col3-1 a {
    background:palegreen;
}
.markItUp .colors .col3-2 a {
    background: lime;
}
.markItUp .colors .col3-3 a {
    background: green;
}

.markItUp .colors .col4-1 a {
    background: steelblue;
}
.markItUp .colors .col4-2 a {
    background: blue;
}
.markItUp .colors .col4-3 a {
    background: navy;
}
                            
.markItUp .colors .col5-1 a {
    background: violet;
}
.markItUp .colors .col5-2 a {
    background: darkviolet;
}
.markItUp .colors .col5-3 a {
    background: purple;
}

.markItUp .colors .col6-1 a {
    background: pink;
}
.markItUp .colors .col6-2 a {
    background: red;
}
.markItUp .colors .col6-3 a {
    background: brown;
}

.markItUp .colors .col7-1 a {
    background:white;
}
.markItUp .colors .col7-2 a {
    background:darkgrey;
}
.markItUp .colors .col7-3 a {
    background:black;
}